--- 
vendor: "ESRI"
id: "5"
title: "Indice de Calidad del Agua Valor Minimo 2013 ENA 2014"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  corriente: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  cod_est: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  cod_szh: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  min_ica_6_var: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cal_ica_min: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"